.ModuleTitle_MenuItem {
    border: white 0 solid;
    /*override borders*/
}

.ModuleTitle_MenuItem td {
    height: 21px;
    /*Word wrapping menu item now optional*/
    padding: 1px 3px 3px 1px;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: black;
    white-space: nowrap;
    /*TD if menu is using tables*/
    cursor: pointer;
    cursor: hand;
}

.ModuleTitle_MenuIcon {
    width: 15px;
    height: 100%;
    cursor: pointer;
    cursor: hand;
    background-color: #eeeeee;
    /*override the default height for icon so that menubreaks can have heights adjusted*/
}

.ModuleTitle_SubMenu {
    z-index: 1000;
    cursor: pointer;
    cursor: hand;
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3)) padding: 1px;
    /*explicitly set padding for sub-menus */
}

.ModuleTitle_MenuBreak {
    font-size: 1px;
    background-color: #eeeeee;
    /*make sure you take out portal.css ModuleTitle_MenuBreak for this to work*/
}

.ModuleTitle_MenuItemSel {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: black;
    cursor: pointer;
    cursor: hand;
    background-color: #dddddd;
}

.Actions {
    background: #c7e0f5;
    border-bottom: 1px solid #96c3e9;
}

.Head {}

label {
    font-size: 11px;
    font-weight: normal;
    color: #575757;
}

input {
    border-width: 2px;
}

#CT_Default th,
#CT_Related th,
span.Head {
    display: block;
    margin-bottom: 10px;
    font: 2rem Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ef4514;
}

#CT_Default th,
#CT_Related th {
    border-bottom: 1px dotted #ef4514;
}
